<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Función calc</title>
  <link rel="stylesheet" href="calc-style-START.css">
</head>
<body>

  <h1>Layout de 3 columnas</h1>
  
  <div class="layout-a">
    <div class="column--one">
      <div class="column--one-third"></div>
      <div class="column--one-third"></div>
      <div class="column--one-third"></div>
    </div>

    <div class="column--one">
      <div class="column--one-third"></div>
      <div class="column--two-third"></div>
    </div>

    <div class="column--one">
      <div class="column--two-third"></div>
      <div class="column--one-third"></div>
    </div>
  </div>

  <h1>Layout de 3 columnas con medianil</h1>

  <div class="layout-b">
    <div class="column--one">
      <div class="column--one-third"></div>
      <div class="column--one-third"></div>
      <div class="column--one-third"></div>
    </div>

    <div class="column--one">
      <div class="column--one-third"></div>
      <div class="column--two-third"></div>
    </div>

    <div class="column--one">
      <div class="column--two-third"></div>
      <div class="column--one-third"></div>
    </div>
  </div>
    

</body>
</html>
